/*Paid Invoice Table SCSS*/
#DataTables_Table_0_previous {
  padding: 0 1em !important;
  margin: 3px !important;
}

#DataTables_Table_0_next {
  padding: 0 1em !important;
  margin: 3px !important;
}

/*on hover of  previous, Paid Invoice Table*/
.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_previous:hover {
  color: white !important;
  border: 1px solid #EC972C !important;
  background-color: #EC972C !important;
  background: linear-gradient(to bottom, #EC972C 0%,  #EC972C 100%) !important;
}

/*when previous button is disabled*/
.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_previous.disabled:hover {
  outline: none !important;
  color: #666 !important;
  border: 1px solid white !important;
  background-color: white !important;
  background: linear-gradient(to bottom, white 0%,  white 100%) !important;
}

.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_previous:active {
  outline: none !important;
  background-color: #EC972C !important;
  background: linear-gradient(to bottom, #EC972C 0%, #EC972C 100%) !important;
  box-shadow: inset 0 0 3px  #EC972C !important;
}

/*on hover of next Paid Invoice Table*/
.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_next:hover {
  color: white !important;
  border: 1px solid #EC972C !important;
  background-color: #EC972C !important;
  background: linear-gradient(to bottom, #EC972C 0%,  #EC972C 100%) !important;
}

/*On hover of next when its disabled*/
.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_next.disabled:hover {
  outline: none !important;
  color: #666 !important;
  border: 1px solid white !important;;
  background-color: white !important;
  background: linear-gradient(to bottom, white 0%,  white 100%) !important;
}

.dataTables_wrapper .dataTables_paginate #DataTables_Table_0_next:active {
  outline: none;
  background-color: #EC972C !important;
  background: linear-gradient(to bottom, #EC972C 0%, #EC972C 100%) !important;
  box-shadow: inset 0 0 3px  #EC972C !important;
}